Subject: Fw: Delivery status notification
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 15 Oct 2009 14:34:08 -0400

I have been getting these email notifications sent to me over the last few 
days (a couple of times each day).  I do not recognize the email address at 
all.  I am concerned that it is some kind of a virus.  I was hoping someone 
could check into this and fix it.  Much appreciated!
Thank you,
Michael Bishop
[email-masked]
----- Original Message ----- 
From: "Mail Delivery System" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, October 15, 2009 2:28 PM
Subject: Delivery status notification

>      This is an automatically generated Delivery Status Notification.
>
> Delivery to the following recipients is still underway after 49.4 hour(s):
>
>  * [email-masked]
>
> Will keep trying and contact you if the message can't be delivered 
> permanently.
>
>